/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    font-size: 14px;
    font-family: Arial, helvetica, sans-serif;
}

h1, h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
}

.main, .footer-container {
    display: block;
    clear: both;
    width: 800px;
    margin: 0 auto;
}

.main img {
    max-width: 100%;
}

.main #cta p, form.orderform {
    margin: 1em 1em;
}

.salsa .orderform #left_container {
    float: left !important;
    width: 50% !important;
    margin-right: 20px;
}

.salsa .orderform #right_container {
    float: left!important;
    width: 47% !important;
}

#donation_amount legend {
    display: block;
}

#submit {
    float: right;
    width: 48%;
}

.footer-container .footer-left {
    float: left !important;
    width: 50% !important;
    margin-right: 20px;
}

.footer-container .footer-right {
    float: left!important;
    width: 47% !important;
}

.footer-container .lwv_footer {
    text-align: center;
    margin-top: 1em;
}
